ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Xavier Hanin" <xavier.ha...@gmail.com>
Subject Re: Cannot get 2.0 alpha1 and alpha2 working
Date Wed, 15 Aug 2007 08:25:29 GMT
On 8/14/07, stanS <stanley_siu@ml.com> wrote:
>
>
> I tried both alpha1 and alpha2 with the example hello-ivy and in both
> cases
> the retrieve task reports
> unresolved dependencies.


Could you give more details about the errors you get? 2.0 alpha x should be
usable as drop in replacement for 1.4.1, but since it's only alpha, you
might have run into an issue.

Xavier

I have the Ivy 1.4.1 working. I replaced it with 2.0 jar file(s) to
> <ANT>\lib, and set up
> ANT_OPTS=-Dhttp.proxyHost=.... -DhttpPort=.... , and cleaned up the ivy
> cache.
>
>
> What do I miss?
> Thanks
> Stanley
>
> Environment:
> OS: Both Windows and Mac OSX
> JDK 1.5.11
> Ant 1.7.0
>
> --
> View this message in context:
> http://www.nabble.com/Cannot-get-2.0-alpha1-and-alpha2-working-tf4269674.html#a12152104
> Sent from the ivy-user mailing list archive at Nabble.com.
>
>


-- 
Xavier Hanin - Independent Java Consultant
http://xhab.blogspot.com/
http://incubator.apache.org/ivy/
http://www.xoocode.org/

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message